@media (min-width: 992px) {
  .signup-team__container.branded {
    align-items: center;
    height: calc(100vh - 89px);
    padding: 50px 0;
  }
}
.signup-team__container .btn.btn-custom-login.gitlab {
  background: #440099;
  width: auto;
  display: inline-block;
  min-width: 180px;
  text-align: center;
  border-radius: 25px;
  height: auto;
  padding: 10px 40px 10px 10px;
  text-transform: uppercase;
}
.signup-team__container .btn.btn-custom-login.gitlab:hover {
  background: #ff9425;
}
.signup-team__container .btn.btn-custom-login.gitlab .icon {
  width: 35px;
  height: 24px;
  background-image: url('https://id.convergent.digital/mattermost/logo-white.svg');
}
.signup-team__container .btn.btn-custom-login>span {
  justify-content: center;
}
.signup-team__container .btn.btn-custom-login.gitlab span span span {
  font-size: 0;
  line-height: 0;
}
.signup-team__container .btn.btn-custom-login.gitlab span span span:after {
  content: 'Войти';
  font-size: 15px;
  line-height: normal;
}
.signup__content h5 span {
  font-size: 0;
  line-height: 0;
}
.signup__content h5 span::after {
  font-size: 14px;
  line-height: normal;
  content: 'Войти с помощью аккаунта Convergent:';
}